@media screen and (max-width: 649px) {
    /*==============================
    ファーストビュー
    ==============================*/

    .image-1 {
        width: 100%;
        height: 0;
        padding-top: calc(187 / 750 * 100%);
        background-image: url("../image/sp/image-sp_1.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
        /* calc(画像高さ ÷ 画像横幅 × 100%) */
        /*2倍 calc(画像高さ ÷ 2 ÷ 画像横幅 × 100%) */
    }

    .image-2 {
        width: 100%;
        height: 0;
        padding-top: calc(153 / 750 * 100%);
        background-image: url("../image/sp/image-sp_2.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-3 {
        width: 100%;
        height: 0;
        padding-top: calc(355 / 750 * 100%);
        background-image: url("../image/sp/image-sp_3.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-4 {
        width: 100%;
        height: 0;
        padding-top: calc(175 / 750 * 100%);
        background-image: url("../image/sp/image-sp_4.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-5 {
        width: 100%;
        height: 0;
        padding-top: calc(240 / 750 * 100%);
        background-image: url("../image/sp/image-sp_5.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-6 {
        width: 100%;
        height: 0;
        padding-top: calc(480 / 750 * 100%);
        background-image: url("../image/sp/image-sp_6.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    /*==============================
    CTA1
    ==============================*/
    .cta-1 {
        width: 100%;
        height: 0;
        padding-top: calc(290 / 750 * 100%);
        background-image: url("../image/sp/cta-sp_1.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .cta-2 {
        width: 100%;
        height: 0;
        padding-top: calc(200 / 750 * 100%);
        background-image: url("../image/sp/cta-sp_2.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .cta-3 {
        width: 100%;
        height: 0;
        padding-top: calc(603 / 750 * 100%);
        background-image: url("../image/sp/cta-sp_3.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .cta-4 {
        width: 100%;
        height: 0;
        padding-top: calc(349 / 750 * 100%);
        background-image: url("../image/sp/cta-sp_4.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    /*==============================
    お悩み事例
    ==============================*/
    .image-7 {
        width: 100%;
        height: 0;
        padding-top: calc(140 / 750 * 100%);
        background-image: url("../image/sp/image-sp_7.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-8 {
        width: 100%;
        height: 0;
        padding-top: calc(830 / 750 * 100%);
        background-image: url("../image/sp/image-sp_8.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-9 {
        width: 100%;
        height: 0;
        padding-top: calc(650 / 750 * 100%);
        background-image: url("../image/sp/image-sp_9.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-10 {
        width: 100%;
        height: 0;
        padding-top: calc(800 / 750 * 100%);
        background-image: url("../image/sp/image-sp_10.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    /*==============================
    解決事例
    ==============================*/
    .image-11.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(425 / 750 * 100%);
        background-image: url("../image/sp/image-sp_11.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-12.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(880 / 750 * 100%);
        background-image: url("../image/sp/image-sp_12.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-13.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1100 / 750 * 100%);
        background-image: url("../image/sp/image-sp_13.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-14.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1005 / 750 * 100%);
        background-image: url("../image/sp/image-sp_14.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-15.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(449 / 750 * 100%);
        background-image: url("../image/sp/image-sp_15.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    /*==============================
    10つの特徴
    ==============================*/
    .image-16.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(350 / 750 * 100%);
        background-image: url("../image/sp/image-sp_16.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-17.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1110 / 750 * 100%);
        background-image: url("../image/sp/image-sp_17.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-18.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1210 / 750 * 100%);
        background-image: url("../image/sp/image-sp_18.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-19.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1420 / 750 * 100%);
        background-image: url("../image/sp/image-sp_19.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-20.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1295 / 750 * 100%);
        background-image: url("../image/sp/image-sp_20.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-21.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1252 / 750 * 100%);
        background-image: url("../image/sp/image-sp_21.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-22.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1110 / 750 * 100%);
        background-image: url("../image/sp/image-sp_22.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-23.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1430 / 750 * 100%);
        background-image: url("../image/sp/image-sp_23.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-24.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1400 / 750 * 100%);
        background-image: url("../image/sp/image-sp_24.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-25.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(840 / 750 * 100%);
        background-image: url("../image/sp/image-sp_25.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-26.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1029 / 750 * 100%);
        background-image: url("../image/sp/image-sp_26.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    /*==============================
   代表紹介
    ==============================*/
    .image-27.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(189 / 750 * 100%);
        background-image: url("../image/sp/image-sp_27.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-28.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(415 / 750 * 100%);
        background-image: url("../image/sp/image-sp_28.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-29.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(946 / 750 * 100%);
        background-image: url("../image/sp/image-sp_29.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-30.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(520 / 750 * 100%);
        background-image: url("../image/sp/image-sp_30.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-31.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(885 / 750 * 100%);
        background-image: url("../image/sp/image-sp_31.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-32.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(625 / 750 * 100%);
        background-image: url("../image/sp/image-sp_32.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-33.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(620 / 750 * 100%);
        background-image: url("../image/sp/image-sp_33.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-34.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(625 / 750 * 100%);
        background-image: url("../image/sp/image-sp_34.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-35.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(565 / 750 * 100%);
        background-image: url("../image/sp/image-sp_35.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    /*==============================
    クラブ紹介
    ==============================*/
    .image-36.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(189 / 750 * 100%);
        background-image: url("../image/sp/image-sp_36.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .club-section {
        max-width: 100%;
        height: auto;
        margin: 0 auto;
        padding: 20px 0 10px 0;
        background-position: top center;
        background-size: 1800px auto;
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-color: #eaf9ff;

        font-feature-settings: "palt" 1;
    }

    .club-section-box {
        width: 90%;
        height: auto;
        margin: 0 auto 30px auto;
        border: 2px solid #0c199d;
        background-color: #ffffff;
    }

    .club-section-box-title-line {
        margin: 0;
        padding: 15px 0;
        background: #0c199d;
        color: #ffffff;
        font-weight: bold;
        font-size: 26px;
        line-height: 1.2em;
        text-align: center;
    }

    .club-section-box .inner {
        padding: 1em 1em .25em 1em;
    }

    .club-section-image {
        max-width: 740px;
        margin: 0 auto 22px 0;
        padding: 0 0 0 0;
        text-align: center;
    }

    .club-section-image img {
        width: 98%;
    }

    table {
        margin: 20px auto;
    }

    .tbl-r02 th {
        padding: 10px;
        border: solid 1px #cccccc;
        background: #ea5414;
        color: #ffffff;
        font-weight: bold;
        font-size: 20px;
        text-align: center;
        vertical-align: middle;
    }

    .tbl-r02 td {
        padding: 10px;
        border: solid 1px #cccccc;
        font-size: 18px;
    }

    @media screen and (max-width: 640px) {
        .last td:last-child {
            width: 100%;
            border-bottom: solid 1px #cccccc;
        }
        .tbl-r02 {
            width: 100%;
        }
        .tbl-r02 th, .tbl-r02 td {
            display: block;
            width: 100%;
        }
    }

    .g-map {
        position: relative;
        height: 0;
        margin: 20px 0;
        padding-bottom: 75.25%;
        overflow: hidden;
    }

    .g-map iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .club-section-text-area {
        width: 90%;
        height: auto;
        margin: 0 auto 10px auto;
        font-size: 18px;
        line-height: 1.6em;
    }

    .club-section-text-area p {
        margin: 20px 0 0 0;
    }

    /*==============================
    コーチ紹介
    ==============================*/
    .image-37.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(189 / 750 * 100%);
        background-image: url("../image/sp/image-sp_37.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-38.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(481 / 750 * 100%);
        background-image: url("../image/sp/image-sp_38.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-39.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(615 / 750 * 100%);
        background-image: url("../image/sp/image-sp_39.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-40.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(665 / 750 * 100%);
        background-image: url("../image/sp/image-sp_40.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-41.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(575 / 750 * 100%);
        background-image: url("../image/sp/image-sp_41.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-42.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(475 / 750 * 100%);
        background-image: url("../image/sp/image-sp_42.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-43.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(428 / 750 * 100%);
        background-image: url("../image/sp/image-sp_43.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    /*==============================
    無料体験の流れ
    ==============================*/
    .image-44.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(189 / 750 * 100%);
        background-image: url("../image/sp/image-sp_44.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-45.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(396 / 750 * 100%);
        background-image: url("../image/sp/image-sp_45.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    /*==============================
    CTA2
    ==============================*/

    .cta-5.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(295 / 750 * 100%);
        background-image: url("../image/sp/cta-sp_5.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .cta-6.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(200 / 750 * 100%);
        background-image: url("../image/sp/cta-sp_6.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .cta-7.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(602 / 750 * 100%);
        background-image: url("../image/sp/cta-sp_7.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .cta-8.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(348 / 750 * 100%);
        background-image: url("../image/sp/cta-sp_8.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    /*==============================
    生徒・保護者の声
    ==============================*/
    .image-46.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(189 / 750 * 100%);
        background-image: url("../image/sp/image-sp_46.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-47.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1361 / 750 * 100%);
        background-image: url("../image/sp/image-sp_47.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-48.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1060 / 750 * 100%);
        background-image: url("../image/sp/image-sp_48.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-49.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1480 / 750 * 100%);
        background-image: url("../image/sp/image-sp_49.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-50.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1220 / 750 * 100%);
        background-image: url("../image/sp/image-sp_50.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-51.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(905 / 750 * 100%);
        background-image: url("../image/sp/image-sp_51.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-52.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(993 / 750 * 100%);
        background-image: url("../image/sp/image-sp_52.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-53.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(960 / 750 * 100%);
        background-image: url("../image/sp/image-sp_53.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-54.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(700 / 750 * 100%);
        background-image: url("../image/sp/image-sp_54.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-55.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1160 / 750 * 100%);
        background-image: url("../image/sp/image-sp_55.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-56.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1040 / 750 * 100%);
        background-image: url("../image/sp/image-sp_56.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-57.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1330 / 750 * 100%);
        background-image: url("../image/sp/image-sp_57.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-58.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(750 / 750 * 100%);
        background-image: url("../image/sp/image-sp_58.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-59.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(837 / 750 * 100%);
        background-image: url("../image/sp/image-sp_59.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-60.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1040 / 750 * 100%);
        background-image: url("../image/sp/image-sp_60.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-61.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(920 / 750 * 100%);
        background-image: url("../image/sp/image-sp_61.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-62.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(655 / 750 * 100%);
        background-image: url("../image/sp/image-sp_62.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-63.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(805 / 750 * 100%);
        background-image: url("../image/sp/image-sp_63.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-64.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1250 / 750 * 100%);
        background-image: url("../image/sp/image-sp_64.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-65.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1250 / 750 * 100%);
        background-image: url("../image/sp/image-sp_65.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-66.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(780 / 750 * 100%);
        background-image: url("../image/sp/image-sp_66.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-67.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(510 / 750 * 100%);
        background-image: url("../image/sp/image-sp_67.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-68.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(610 / 750 * 100%);
        background-image: url("../image/sp/image-sp_68.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .image-69.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(720 / 750 * 100%);
        background-image: url("../image/sp/image-sp_69.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    /*==============================
    CTA3
    ==============================*/

    .cta-9.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(310 / 750 * 100%);
        background-image: url("../image/sp/cta-sp_9.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .cta-10.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(200 / 750 * 100%);
        background-image: url("../image/sp/cta-sp_10.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .cta-11.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(602 / 750 * 100%);
        background-image: url("../image/sp/cta-sp_11.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .cta-12.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(349 / 750 * 100%);
        background-image: url("../image/sp/cta-sp_12.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    /*==============================
    Q&A
    ==============================*/
    .image-70.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(189 / 750 * 100%);
        background-image: url("../image/sp/image-sp_70.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .sec-qa {
        height: auto;
        padding: 20px 0 1px 0;
        /* background-image: url("../image/pc/qa-pc_bg.png"); */
        /* border-top: 3px solid #c0a52f; */
        background-position: top center;
        background-size: 1920px auto;
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-color: #eaf9ff;
    }

    /*==============================
    最後に
    ==============================*/
    .image-71.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1058 / 750 * 100%);
        background-image: url("../image/sp/image-sp_71.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    /*==============================
    フォーム
    ==============================*/
    .image-72.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(166 / 750 * 100%);
        background-image: url("../image/sp/image-sp_72.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }
    .image-73.bg-lazyloaded {
        width: 100%;
        height: 0;
        padding-top: calc(1128 / 750 * 100%);
        background-image: url("../image/sp/image-sp_73.png");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: scroll;
    }

    .sec-form {
        height: auto;
        padding: 10px 0 40px 0;
        /* border-top: 3px solid #c0a52f; */
        background-position: top center;
        background-size: 1920px auto;
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-color: #ffffff;
    }

    .sec-form-title1 {
        max-width: 740px;
        margin: 0 auto;
        padding: 0 0 40px 0;
        text-align: center;
    }

    .sec-form-contents {
        max-width: 820px;
        margin: 0 auto 0 auto;
        padding: 0;
        text-align: center;
    }

    /*==============================
    フッター
    ==============================*/

    footer {
        padding: 0 10px 30px 10px;
        background-color: #0c199d;
    }

    .footer-text {
        color: #ffffff;
        line-height: 1.5em;
        text-align: center;
    }

    footer p a {
        color: #ffffff;
    }

    footer p a:hover {
        color: #d8d8d8;
    }

    .copyright {
        max-width: 960px;
        margin: 20px auto 0 auto;
        color: #ffffff;
        line-height: 1.5em;
        text-align: center;
    }

    #sub-footer {
        padding: 10px 10px 30px 10px;
    }
}